<?xml version="1.0" encoding="UTF-8" ?>
<extension type="package" version="3.7" method="upgrade">
    <name>JSolr Package</name>
    <author>KnowledgeArc Ltd</author>
    <creationDate>2019-02-06</creationDate>
    <packagename>jsolr</packagename>
    <version>3.0.0-beta.2</version>
    <copyright>>Copyright (C) 2012-2019 KnowledgeArc Ltd. All rights reserved.</copyright>
    <license>http://www.gnu.org/licenses/gpl-3.0.html</license>
    <packager>KnowledgeArc Ltd</packager>
    <packagerurl>http://www.knowledgearc.org</packagerurl>
    <description>JSolr provides an integration with Apache Solr, the leading open source search engine.</description>

    <files folder="packages">
        <file type="component" id="com_jsolr" >com_jsolr.zip</file>
        <file type="library" id="JSolr">JSolr.zip</file>
        <file type="module" id="mod_jsolr_filter" client="site">mod_jsolr_filter.zip</file>
        <file type="module" id="mod_jsolr_latest" client="site">mod_jsolr_latest.zip</file>
        <file type="plugin" group="content" id="jsolr">plg_content_jsolr.zip</file>
    </files>

    <updateservers>
        <server type="extension" priority="1" name="JSolr">https://raw.githubusercontent.com/knowledgearcdotorg/jsolr/master/manifest.xml</server>
    </updateservers>
</extension>
